/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) { 
  
    
}
/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) { 
 .date{
	 text-align:center;
 }
 .footer p{

	padding-bottom:35px;
	
}
.social-link{
	margin-right:10px;
	margin-bottom:10px;
	
}
.root{
	text-align:center;
}
.root_02{
	text-align:center !important;
	border-top:1px solid#ccc;
}    
}
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) { 
  .date{
	 text-align:center;
 }
 .footer p{

	padding-bottom:10px;
}
.social-link{
	margin-right:35px;
	margin-bottom:10px;
} 
.root{
	text-align:center;
} 
.root_02{
	text-align:center !important;
	border-top:1px solid#ccc;
}    
}
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) { 
 .date{
	 text-align:center;
 }
.footer p{

	padding-bottom:10px;
}
.social-link{
	margin-right:35px;
	margin-bottom:10px;
}
.root{
	text-align:center;
} 
.root_02{
	text-align:center !important;
	padding-top:5px;
	border-top:1px solid#ccc;
}   
}